﻿---TO DO:

--Attack sprites for many units
--Fix some of the crappier sprites
--Nametypes
--Make the bear pretenders claw and bite instead of trampling

--TO THINK ABOUT

--Throwing weapons instead of bows?
--More spellcaster heroes?
--More spells?

--Changes 0.3 -> 0.4

-- Event chain for Artean civil war
-- Three branching endings - black claw, humans, or Ursid theocracy
-- Add all missing sprites
-- New hero, changes to existing heroes
-- Extra units for the variable endings, some reused as hero retinue
-- Remove underwater summons, they were a bit out of theme
-- Autocalc costs for gods
-- Rebalanced the summoning spells a bit
-- Fix thundering roar and ghostly roar
-- Reduce armour of basic units
-- Make unit order more sensible when recruiting

--Changes 0.2 -> 0.3

-- Move the archchancellor to pretender
-- Add events for some pretenders to modify the cap sites
-- Flesh out the black bear cultists a bit
-- Add N/D spells for the cult
-- Stop copying and overwriting spells, we don't need to do that any more

--Changes 0.1 -> 0.2

--Reduce the magic of many units
--Remove the healing of allies from starfall
--Further restrict water access
--Remove the plains summon pending rework

-- Thanks to Ohlmann, Enjoy, Darkmark8910, Zonk, Red_Rob, Lambert_Simnel, sum1won, and everyone else who gave me help, advice or feedback

---CODE

#modname "Artea, Wisdom of the Land"
#description "EA Artea (bear tribe). Version 0.4."
#version 0.40

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Spells
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------------
--Ritual-
-------------------------------------------------------------------------------------------

--Summon bears
#newspell
#name "Sloth of Bears"
#descr "Bears are sacred to the people of Artea, and will often accompany them to war. The caster summons four sacred bears to aid him."
#restricted 144
#school 0
#researchlevel 1
#path 0 6
#pathlevel 0 3
#effect 10001
#fatiguecost 1200
#damage 4442
#nreff 4
#end

--Summon armoured bears
#newspell
#name "Forge of the Forest"
#descr "Bears are sacred to the people of Artea, and will often accompany them to war. The caster summons four sacred bears to aid him, and binds them with armour of enchanted bronze."
#restricted 144
#school 3
#researchlevel 3
#path 0 3
#pathlevel 0 3
#path 1 6
#pathlevel 1 3
#effect 10001
#fatiguecost 1500
#damage 4443
#nreff 4
#end

--Summon a shitton of bears
#newspell
#name "Horde of Bears"
#descr "Bears are sacred to the people of Artea, and will often accompany them to war. The caster summons a great horde of sacred bears to aid him."
#restricted 144
#school 0
#researchlevel 8
#path 0 6
#pathlevel 0 5
#effect 10001
#fatiguecost 6000
#damage 4442
#nreff 3004
#end

--Awaken the Land - Elemental giant bears
--montag 2667
#newspell
#name "Awaken the Land"
#descr "While experimenting with the power of the stars, Artean researchers have gained the ability to manipulate the raw elements of matter. The caster channels raw energy from the void, forming it into the shape of giant bears. The exact effects are unpredictable, but more powerful casters will produce more bears."
#restricted 144
#school 4
#researchlevel 6
#path 0 4
#pathlevel 0 4
#effect 10001
#fatiguecost 3000
#damage -2667
#nreff 2000
#end

-- #newspell
-- #name "Ritual of the Black Bear"
-- #descr "Turn black guard into werebears"
-- #school 1
-- #researchlevel 5
-- #path 0 6
-- #pathlevel 0 4
-- #path 1 5
-- #pathlevel 1 3
-- #effect 10042
-- #damage 323
-- #nreff 5000
-- #fatiguecost 2000
-- #end

-------------------------------------------------------------------------------------------
--Combat-
-------------------------------------------------------------------------------------------


#newspell
#copyspell "Curse"
#name "Lesser Curse"
#spec 20480 --no shield block, mr negates
#end

#newspell
#copyspell 4 --"Horror Mark"
#name "Lesser Mark"
#spec 151552 --not vs mindless, no shield block, mr negates
#nextspell "Lesser Curse"
#end

#newspell
#name "Heart of the Sun"
#descr "Fills all friendly mages with the power of the spheres, and all warriors with the fires of the sun"
#school -1
#path 0 -1
#effect 23
#damage 32896
#aoe 666
#sound 16
#spec 4210688 --only friends, no shield block
#end

#newspell
#name "Starfall"
#descr "The caster calls upon the Great Bear to rain down the fire of the stars. This spell is highly damaging, but not very accurate."
#school 2
#researchlevel 6
#path 0 4
#pathlevel 0 3
#path 1 0
#pathlevel 1 3
#aoe 1
#damage 4003
#effect 2
#fatiguecost 40
#flightspr 10141
#explspr 10111
--#nextspell 757
#nreff 2003
#range 5025
#precision -5 --Should be inaccurate.
#restricted 144 --this nation
#spec 16480 --fire based, no shield block, ap
#end

#newspell
#name "Rain of Curses"
#descr "A whirling storm of astral magic rains down on the targets, leaving them badly afflicted."
#school 2
#researchlevel 5
#path 0 6
#pathlevel 0 4
#path 1 4
#pathlevel 1 2
#damage 2006
#pierce
#effect 2
#fatiguecost 25
#flightspr 222
#explspr 10002
#nextspell "Lesser Mark"
#nreff 2003
#range 5025
#precision 0
#restricted 144 --this nation
#spec 2097152 --not magic
#end

--Summon bears at border
#newspell
#copyspell 671 -- Will o' Wisp
#name "Thundering Roar"
#descr "The caster calls on the bears of the forest to come to his aid. The bears will arrive from all directions to attack his enemies."
#school 0
#researchlevel 6
#school 0
#researchlevel 4
#path 0 6
#pathlevel 0 3
#path 1 -1
#fatiguecost 300
#effect 1043  -- 1 turn of border summoning
#damage 4442
#nreff 1000
#aoe 1 -- AOE acts as number of effects for some reason.
#explspr 0
#spec 0
#restricted 144 --Us
#end

--Summon ghost bears
#newspell
#copyspell 671 -- Will o' Wisp
#name "Ghostly Roar"
#descr "The caster summons the spirits of Artea's sacred bears to fight for him. The spirit bears will arrive from all directions to attack his enemies."
#school 0
#researchlevel 6
#school 0
#researchlevel 6
#path 0 4
#pathlevel 0 3
#path 1 6
#pathlevel 1 2
#fatiguecost 300
#effect 1043  -- 1 turn of border summoning
#damagemon "Sacred Bear Spirit"
#nreff 1000
#aoe 1 -- AOE acts as number of effects for some reason.
#explspr 0
#spec 0
#restricted 144 --Us
#end

#newspell
#copyspell "Strength of Giants"
#name "Gift of Bears’ Strength" --Earth
#descr "Gifts a squad with the strength and courage of bears"
#school 4
#researchlevel 4
#path 0 3
#pathlevel 0 2
#path 1 6
#pathlevel 1 2
#range 20
#aoe 5020
#effect 10
#damage 128--32896
#restricted 144 --Us
#spec 12582912
#fatiguecost 40
#end

#newspell
#copyspell "Strength of Giants"
#name "Gift of Bears’ Wisdom" --Astral
#descr "Gifts a squad with strength and magic resistance drawn from the stellar core."
#school 4
#researchlevel 5
#path 0 4
#pathlevel 0 3
#path 1 6
#pathlevel 1 2
#range 20
#aoe 5020
#effect 10
#damage 68157440
#restricted 144 --Us
#spec 12582912
#fatiguecost 50
#end

#newspell
#name "Bears' Second Gift"
#school -1
#aoe 1
#effect 81
#damage 84
#end

#newspell --level 3
#copyspell "Strength of Giants"
#name "Gift of Bears’ Endurance"  --Air
#descr "Gifts a squad with the speed and endurance of bears"
#school 4
#researchlevel 3
#path 0 1
#pathlevel 0 2
#path 1 6
#pathlevel 1 2
#range 20
#aoe 5020
#effect 23
#damage 4
#restricted 144 --Us
#spec 12582912
#fatiguecost 30
#nextspell "Bears' Second Gift"
#end

#newspell --level 6
#copyspell "Strength of Giants"
#name "Gift of Bears’ Fury" --Pure nature
#descr "Gifts a squad with rage and regenerative powers drawn from the forest heart."
#school 4
#researchlevel 6
#path 0 6
#pathlevel 0 5
#path 1 -1
#range 20
#aoe 5020
#effect 10
#damage 288
#restricted 144 --Us
#spec 12582912
#fatiguecost 80
#end

-- Minor Air Bless 1
#newspell
#name "Blessing of the Sky"
#descr "Calls the blessings of lightning onto sacred warriors, causing anyone who strikes them to be shocked in response."
#school 4
#researchlevel 5
#path 0 8
#pathlevel 0 3
#path 1 1
#pathlevel 1 1
#effect 10
#damage 1
#aoe 2002
#range 5015
#spec 13271040
#restricted 144
#nextspell "Charge Body"
#end

-- Minor Earth Bless 1
#newspell
#name "Blessing of the Mountain"
#descr "Calls the blessings of stone onto sacred warriors, hardening their skin and protecting them from harm."
#school 4
#researchlevel 5
#path 0 8
#pathlevel 0 3
#path 1 3
#pathlevel 1 1
#effect 10
#damage 1
#aoe 2002
#range 5015
#spec 13271040
#restricted 144
#nextspell "Stoneskin"
#end

-- Major Air Bless 1
#newspell
#name "Blessing of the Clouds"
#descr "Calls the blessings of the clouds onto sacred warriors, turning their bodies to mist."
#school 4
#researchlevel 7
#path 0 8
#pathlevel 0 3
#path 1 1
#pathlevel 1 2
#effect 10
#damage 1
#aoe 4004
#range 5015
#spec 13271040
#restricted 144
#nextspell "Mistform"
#end

-- Major Earth Bless 1
#newspell
#name "Blessing of the Forests"
#descr "Calls the blessings of the earth onto sacred warriors, making them highly resistant to damage."
#school 4
#researchlevel 7
#path 0 8
#pathlevel 0 3
#path 1 3
#pathlevel 1 2
#effect 10
#damage 1
#aoe 4004
#range 5015
#spec 13271040
#restricted 144
#nextspell "Temper Flesh"
#end

-------------------------------------------------------------------------------------------
-- Unique spirits -
-------------------------------------------------------------------------------------------


--Beren of the Plain (7)
--Giant Paladin type with undead and demon hunting powers
--This is dumb, it should be some sort of spirit of plenty
--#newspell
--#name "Song of the Open Plains"
--#descr "Channeling power through a great choir of many voices, and the energy of growing crops, this spell calls out to Andraste, the spirit of the fields. Andraste takes the form of a giant armored human, and is a mighty opponent of demons and the undead."
--#restricted 144
--#school 0
--#researchlevel 7
--#path 0 6
--#pathlevel 0 5
--#path 1 4
--#pathlevel 1 3
--#effect 10021
--#fatiguecost 3500
--#damage 4444
--#nreff 1
--#onlygeosrc 16
--#end

--Ashad of the Forest (9)
--Two Shapes, bear and giant ursid. N5S4
#newspell
#name "Dance of the Silent Forest"
#descr "Dozens of sacred dancers drift in patterns that mimic the play of light and shade in the forest, calling out to Ashad, first of the Ursid. Ashad is a mighty mage, and the supreme priest of the Bear Cult."
#restricted 144
#school 0
#researchlevel 9
#path 0 6
#pathlevel 0 7
#path 1 4
#pathlevel 1 3
#effect 10021
#fatiguecost 4500
#damage 4445
#nreff 1
#onlygeosrc 128
#end

--Tila of the Mountain (7)
--Summons cloud bears, air mage, gryphon
#newspell
#name "Rite of the Highest Peak"
#descr "The mage sits atop a mountain in silent contemplation for seven days and seven nights, calling out to Tila, the spirit of the mountains. Tila takes the form of a gryphon, and is a master of air magic."
#restricted 144
#school 0
#researchlevel 7
#path 0 6
#pathlevel 0 5
#path 1 4
#pathlevel 1 3
#effect 10021
#fatiguecost 3500
#damage 4447
#nreff 1
#onlygeosrc 4194320
#end

--Gembak of the Swamp (8)
--Serpent, poison aura and death magic
#newspell
#name "Weaving the Scented Mists"
#descr "Through the burning of rare and valuable incense the mage calls out to Gembak, the spirit of the swamp. Gembak takes the form of a giant serpent, and is a capable death mage and subtle warrior."
#restricted 144
#school 0
#researchlevel 8
#path 0 6
#pathlevel 0 6
#path 1 4
#pathlevel 1 3
#effect 10021
#fatiguecost 4000
#damage 4448
#nreff 1
#onlygeosrc 32
#end

--Deru of the Wastes (8)
--Tortoise with E3D3
#newspell
#name "Glyph in the Burning Desert"
#descr "Through giant patterns drawn in fire, the caster calls out to Deru, the spirit of the wastes. Deru takes the form of a giant tortoise, and is a formiddable spellcaster."
#restricted 144
#school 0
#researchlevel 8
#path 0 6
#pathlevel 0 6
#path 1 4
#pathlevel 1 3
#effect 10021
#fatiguecost 4000
#damage 4449
#nreff 1
#onlygeosrc 64
#end

--Malak of the Shadows (9)
--Giant centipede?
#newspell
#name "Chant of the Lightless Cavern"
#descr "Through a series of complex overlapping chants spoken in total darkness, the mage calls out to Malak, the spirit of shadows. Malak appears as a formless shadow, and is a fearsome and terrifying assassin."
#restricted 144
#school 0
#researchlevel 9
#path 0 6
#pathlevel 0 7
#path 1 4
#pathlevel 1 3
#effect 10021
#fatiguecost 4500
#damage 4450
#nreff 1
#onlygeosrc 4096
#end

----Usura of the Waves (7)
--#newspell
--#name "Offering from the Ocean Cliff"
--#descr "Casting food and shiny pebbles into the water the caster calls out to Usura, the spirit of shallow water. Usura appears in the form of a giant otter, and is a water mage and a healer."
--#restricted 144
--#school 0
--#researchlevel 7
--#path 0 6
--#pathlevel 0 5
--#path 1 4
--#pathlevel 1 3
--#effect 10021
--#fatiguecost 3500
--#damage 4451
--#nreff 1
--#spec 8388608
--#onlygeosrc 12
--#end
--
----Vos of the Deep Ocean (9)
--#newspell
--#name "Whalesong in the Mighty Deeps"
--#descr "Through echoing tones and subtle magic, the caster calls out to Vos, the spirit of the deep ocean. Vos appears in the form of a great whale, and is a true master of water magic."
--#restricted 144
--#school 0
--#researchlevel 9
--#path 0 6
--#pathlevel 0 7
--#path 1 4
--#pathlevel 1 3
--#effect 10021
--#fatiguecost 4500
--#damage 4452
--#nreff 1
--#spec 33554432
--#onlygeosrc 2048
--#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Weapons & Armour
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

#newarmor 300
#name "Ursid Leather Armor"
#type 5
#prot 10
#def -1
#enc 0
#rcost 5
#end

#newarmor 301
#name "Ursid Battle Armor"
#type 5
#prot 18
#def -2
#enc 3
#rcost 22
#end

#newarmor 302
#name "Ursid Helm"
#type 6
#prot 17
#def 0
#enc 0
#rcost 5
#end

#newarmor 303
#name "Sacred Bear Furs"
#type 5
#prot 10
#def -1
#enc 1
#rcost 1
#end

#newarmor 304
#name "Bear Helm"
#type 6
#prot 15
#rcost 1
#end

#newarmor 305
#name "Bronze Barding" --For bears
#type 5
#prot 17
#def -2
#enc 1
#rcost 22
#end

#newarmor 306
#name "Andraste's Armor"
#type 5
#prot 21
#def -3
#enc 4
#end

#newarmor 307
#name "Enchanted Leather Armor"
#type 5
#prot 11
#def 0
#enc 1
#rcost 3
#end

-------------------------------------------------------------------------------------------

#newweapon 1030
#name "Ursid Waraxe"
#dmg 15
#att 0
#def 0
#len 4
#rcost 8
#twohanded
#sound 10
#slash
#magic
#dt_small
#charge
#norepel
#end

#newweapon 1031
#name "Artean Waraxe"
#rcost 4
#twohanded
#sound 10
#dmg 12
#att -1
#def -1
#len 4
#slash
#end

#newweapon 1032
#name "Claws of the Bear"
#dmg 6
#nratt 4
#att 3
#def 1
#len 0
#twohanded
#slash
#magic
#armorpiercing
#end

#newweapon 1033
#name "Fire Breath"
#att 0
#dmg 0
#fire
#armorpiercing
#range 6
#beam 2
#aoe 2
#range050
#ammo 6
#sound 16
#explspr 10113
#end

#newweapon 1034
#name "Frost Breath"
#att 0
#dmg 0
#cold
#range 6
#beam 2
#aoe 2
#range050
#ammo 6
#sound 21
#explspr 10108
#secondaryeffectalways 222
#end

#newweapon 1035
#name "Shock Breath"
#att 0
#dmg 12
#nostr
#shock
#aoe 5
#melee50
#armornegating
#sound 24
#end

-- "Beren's Sword"
#newweapon 1036
#name "Andraste's Sword"
#att 4
#def 4
#len 2
#dmg 12
#dt_magic
#dt_holy
#secondaryeffectalways "Small Area Holy Fire"
#end

#newweapon 1037
#name "Deepest Shadow"
#twohanded
#nratt 2
#att 5
#def 1
#dmg 13
#len 4
#slash
#magic
#secondaryeffectalways "Area Death"
#armorpiercing
#end

#newweapon 1038
#name "Mighty Fang"
#att 1
#def -1
#pierce
#armorpiercing
#len 1
#dmg 5
#sound 50
#secondaryeffect 52
#end

#newweapon 1039
#name "Mists of the Swamp"
#att 0
#aoe 20
#range 3
#ammo 30
#nratt -2
#armornegating
#dt_stun
#nostr
#dmg 20
#friendlyimmune
#undeadimmune
#inanimateimmune
#mrnegates
#bonus
#explspr 10041
#end

#newweapon 1040
#name "Basilisk Darts"
#dmg 7
#att 2
#range -1
#secondaryeffect 54 --Paralyzing Poison
#ammo 6
#armorpiercing
#pierce
#bonus
#sound 19
#end

#newweapon 1041
#name "Black Claws"
#dmg 5
#nratt 3
#att 2
#def -1
#len 1
#sound 38
#twohanded
#slash
#magic
#armorpiercing
#secondaryeffect 51 --Strong Poison
#end

#newweapon 1042
#name "Bronze Claws"
#dmg 4
#nratt 3
#att 2
#def -1
#len 1
#sound 38
#rcost 1
#twohanded
#slash
#armorpiercing
#end

#newweapon 1043
#name "Artean Greataxe"
#rcost 4
#sound 10
#dmg 16
#att -1
#def -1
#len 4
#twohanded
#slash
#magic
#end

#newweapon 1044
#name "Niesci's Waraxe"
#dmg 15
#att 0
#def 0
#len 4
#rcost 8
#twohanded
#sound 10
#slash
#magic
#dt_small
#charge
#norepel
#unrepel
#secondaryeffectalways 255
#end

-------------------------------------------------------------------------------------------

#newitem
#name "Arms of the Bear"
#descr "Constructed from the claws of ancient Ursids, these gauntlets fill the wearer with the strength and fury of a charging bear. Humans wishing to wield these enchanted bear claws must first undergo a sacred rite."
#weapon 1032
#spr "Artea/BearArms.tga"
#constlevel 6
#mainpath 6
#mainlevel 5
#type 2
#autospell "Strength of Gaia"
#bers
#bless
#restricted 144 --this nation
#end

#selectitem 600
#name "Greataxe of Might"
#descr "An enchanted waraxe. This weapon will give the wielder additional strength, and can harm ethereal beings."
#weapon 1043
#spr "Artea/BigAxe.tga"
#constlevel 2
#mainpath 3
#mainlevel 1
#type 2
#str 4
#att 2
#restricted 144 --this nation
#end

#selectitem 601
#name "Axe of the Heart"
#descr "This huge axe is created with wood from the heart of an ancient tree. It imbues its weilder with many blessings of Gaia. Only an Ursid would be capable of wielding a weapon of this size."
#restricted 144  
#restricteditem 2021
#weapon 1030
#spr "Artea/SmallAxe.tga"
#type 2
#constlevel 4
#mainpath 6
#mainlevel 3
#secondarypath 3
#secondarylevel 1
#att 2
#def 1
#autospell "Strength of Gaia"
#end

#newitem
#name "Stellar Core"
#descr "The stellar core contains the light of a million stars, distilled down into the form of a small blue crystal. Using the crystal as a link, the user can channel all the power of the suns into his own magic and that of his friends, or call down the stars on his enemies. This is a dangerous process, and the long term effects of using the crystal are unknown."
#spr "Artea/StellarCore.tga"
#constlevel 8
#mainpath 4
#mainlevel 6
#secondarypath 0
#secondarylevel 6
#type 8
#fireres 25
#fireshield 5
#speciallook 3
#pen 2
#reinvigoration 5
#magicboost 0 1
#magicboost 4 1
#autospell "Heart of the Sun"
#spell "Starfall"
#tainted 50
#restricted 144 --this nation
#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
--Heroes:
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

--Female warrior riding bear
--Secondshape?
#newmonster 4463
#name "White Rider"
#fixedname "Elfrieda"
#spr1 "Artea/BearRider1.tga"
#descr "While many Arteans now live in towns and cities, there are still some who, whether through choice or necessity, live lives little different than their ancient ancestors. They are largely left to themselves by the rest of the population, who often prefer to forget they exist at all. That all changed during the great siege of the sacred forest heart. When all hope seemed lost, the siege was broken by a great horde of tribal warriors led by their queen, Elfreida. Riding her soul companion, the great bear Storm, she swept through the ranks of barbarians and defeated their leader, the fire giant Hartulf, in single combat. In the years since Elfrieda's fame has grown, and she has now come to pledge her allegiance to the awakening god."
#gcost 0
#rcost 1
#size 4
#hp 18
#prot 1
#mor 24
#mr 14
#enc 3
#str 14
#att 16
#def 16
#prec 12
#mapmove 3
#ap 18
#weapon 1040 --paralyzing javelins
#weapon "Enchanted Spear"
#weapon 237 --Bite (bonus nostr)
#weapon 236 --Claw (bonus nostr)
#armor 135 --Bronze Helm
#armor "Bronze Hauberk"
#armor "Shield"
#forestsurvival
#mountainsurvival
#expertleader
#female
#holy
#inspirational 2
#mounted
#itemslots 13446 --no feet
#end

#newmonster --Human Bear Cavalry
#spr1 "Artea/BearCavalry1.tga"
#spr2 "Artea/BearCavalry2.tga"
#name "Bear Rider"
#descr "Devout bear cult worshippers get to ride bears I guess."
#gcost 10021
#rcost 1
#size 4
#hp 12
#prot 1
#mor 12
#mr 10
#enc 4
#str 11
#att 12
#def 14
#prec 9
#mapmove 3
#ap 14
#forestsurvival
#mountainsurvival
#mounted
#holy
#weapon "Axe"
#weapon "Bronze Lance"
#armor "Bronze Scale Hauberk"
#armor 135 --Bronze Helm
#armor "Leather Shield" --Shield
#itemslots 13446 --no feet
#secondshape 4442
#end

#newmonster 4459 -- This is a hack to get a hero to bring units
#copystats 4463
#copyspr 4463
#name "White Rider"
#fixedname "Elfrieda"
#descr "While many Arteans now live in towns and cities, there are still some who, whether through choice or necessity, live lives little different than their ancient ancestors. They are largely left to themselves by the rest of the population, who often prefer to forget they exist at all. That all changed during the great siege of the sacred forest heart. When all hope seemed lost, the siege was broken by a great horde of tribal warriors led by their queen, Elfreida. Riding her soul companion, the great bear Storm, she swept through the ranks of barbarians and defeated their leader, the fire giant Hartulf, in single combat. In the years since Elfrieda's fame has grown, and she has now come to pledge her allegiance to the awakening god."
#summon5 "Bear Rider"
#summon4 "Bear Rider"
#summon3 "Bear Rider"
#firstshape 4463
#end

--Sea Ursid multihero
#newmonster
--W3N2S1
#gcost 0
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#weapon 29 --Claw
#name "Ursid Deepdiver"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. While most Ursids find their home on dry land, a rare few take to the sea, learning to live underwater, and studying the magic of the ocean. The Ursid Deepdiver is one such, and is strong in water magic. He lives underwater, and is capable of bringing surface dwellers under the waves with him"
#spr1 "Artea/DeepDiver1.tga"
#armor "Ursid Leather Armor"
#amphibian
#giftofwater 45
#magicskill 2 3
#magicskill 6 2
#magicskill 4 1
#userestricteditem 2021
#end

--Some sort of spy/assassin shaman multihero
#newmonster
#name "Black Claw Shaman"
#spr1 "Artea/BlackClawShaman1.tga"
#descr "When the bear cult supplanted shamanism as the religion of Artea, most shamans were willing to move on into lives as village healers and minor mages. In fact, most Arteans have forgotten they were ever anything else. However the Black Claw shamans were not willing to fade into history. A clan of spies, assassins and practitioners of dark magic, they have continued to influence Artea for good and ill throughout its history. Their practices and beliefs are considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders and they have proven difficult to eradicate entirely. With the coming of the new god, a Claw has come forth from the shadows to await orders."
#gcost 0
#hp 16
#prot 2
#mr 16
#mor 20
#str 13
#att 15
#def 13
#prec 10
#enc 3
#mapmove 2
#ap 13
#noleader
#weapon "Black Claws"
#armor 307 -- Enchanted Leather Armour
#researchbonus -10
#wastesurvival
#forestsurvival
#mountainsurvival
#poisonres 5
#heretic 2
#spy
#assassin
#stealthy 20
#magicskill 5 2
#magicskill 6 2
#magicskill 3 1
#secondshape 4456
#end

#newmonster 4456
#name "Werebear"
#spr1 "Artea/Werebear.tga"
#descr "Black claw shaman have the ability to transform into a part-man, part-bear creature when they are injured. This power is considered blasphemous by the Conclave, but is undoubtedly useful in battle."
#size 3
#hp 30
#prot 9
#mr 13
#mor 20
#str 18
#att 13
#def 11
#prec 3
#enc 3
#mapmove 2
#ap 11
#berserk 3
#regeneration 10
#noleader
#weapon 20
#weapon 29
#weapon 29
#forestsurvival
#mountainsurvival
#magicboost -9
#firstshape "Black Claw Shaman"
#end

#newmonster
#name "Grey Walker"
#descr "The holy warriors of the Grey Souled rarely live to see old age. They die either in battle or from the strain of carrying the bear spirit inside themselves. Those who do survive often leave and wander the high mountains, far from civilization, seeking to understand what they have become. Occasionally one will return either to share their wisdom or to relive the glory days of battle. These Grey Walkers are able traverse the spirit realm with their bear companion, making them extremely difficult to kill."
#spr1 "Artea/GreySouled1.tga"
#spr2 "Artea/GreySouled2.tga"
#gcost 0
#rcost 1
#hp 25
#str 18
#size 2
#prot 3
#mr 15
#mor 20
#att 17
#def 12
#prec 9
#enc 3
#older 10
#mapmove 2
#forestsurvival
#mountainsurvival
#ap 14
#weapon 1043
#armor 303 --"Sacred Bear Furs"
#coldres 5
#armor "Bear Helm"
#secondshape 4457
#holy
#immortal
#cleanshape
#end

#newmonster 4457
#spr1 "Artea/BearSpirit1.tga"
#spr2 "Artea/BearSpirit2.tga"
#name "Grey Bear Spirit"
#descr "The spirit of a great bear, summoned back into the world to fight for its homeland once again. Bear spirits retain most of their strength, and are ethereal. They are surrounded by an aura of numbing cold."
#weapon 319 -- Ghost Cat bite
#weapon "Steal Strength"
#hp 35
#size 3
#att 14
#def 9
#str 22
#prot 0
#mor 30
#mr 15
#enc 0
#prec 5
#ap 18
#maxage 1000
#animal
#coldres 30
#poisonres 30
#ethereal
#pooramphibian
#cold 5
#holy
#immortal
#firstshape "Grey Walker"
#end

--Ursid commander with warrior ursids - E2N2A2?
#newmonster 4464
#name "Ursid General"
#gcost 0
#slowrec
#rcost 1
#size 4
#prot 7
#mr 18
#str 23
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 180
#maxage 250
#itemslots 15366
#nametype 144
#forestsurvival
#mountainsurvival
#weapon 20 --Bite
#fixedname "Niesci"
#descr "Niesci is the greatest of the Ursid Warlords. She is a tactical genius and an inspirational leader. Surrounded by a bodyguard of Ursid Warriors she is also a terrifying opponent in single combat. It it rumoured that she forged her mail from the scales of a dragon she slew with her bear hands, and her axe causes weaker opponents to flee in terror."
#spr1 "Artea/General1.tga"
#armor 36 -- Dragon scale
#armor "Ursid Helm"
#weapon "Niesci's Waraxe"
#poisonres 15
#superiorleader
#inspirational 2
#female
#hp 75
#mor 25
#mr 16
#att 18
#def 16
#magicskill 6 2
#magicskill 3 2
#magicskill 1 1
#userestricteditem 2021
#end

#newmonster
#name "Ursid Warrior"
#gcost 10060
#rcost 1
#size 4
#prot 7
#mr 15
#str 23
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 180
#maxage 250
#itemslots 15366
#nametype 144
#forestsurvival
#mountainsurvival
#bodyguard 2
#weapon 20 --Bite
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are extremely powerful warriors, and their Waraxe can cut smaller enemies in two with a single strike."
#spr1 "Artea/BearWarrior1.tga"
#armor "Ursid Battle Armor"
#armor "Ursid Helm"
#weapon "Ursid Waraxe"
#hp 55
#mor 18
#mr 13
#att 13
#def 13
#userestricteditem 2021
#end

#newmonster 4458 -- This is a hack to get a hero to bring units
#copystats 4464
#copyspr 4464
#name "Ursid General"
#fixedname "Niesci"
#descr "Niesci is the greatest of the Ursid Warlords. She is a tactical genius and an inspirational leader. Surrounded by a bodyguard of Ursid Warriors she is also a terrifying opponent in single combat. It it rumoured that she forged her mail from the scales of a dragon she slew with her bear hands."
#summon5 "Ursid Warrior"
#summon4 "Ursid Warrior"
#summon1 "Ursid Warrior"
#firstshape 4464
#end

-- Ursid Berserker
#newmonster
#name "Ursid Berserker"
#gcost 0
#slowrec
#rcost 1
#size 4
#prot 13
#str 28
#prec 8
#enc 4
#mapmove 3
#ap 18
#eyes 2
#holy
#startage 180
#maxage 250
#itemslots 12288
#forestsurvival
#mountainsurvival
#weapon 20 --Bite
#fixedname "Berengar"
#descr "The Ursids are a race of giant bear people from the forests of Artea. Many Ursids are peaceful, and devote themselves to the study of nature. Some choose to study war, or religion, or some more esoteric subject. However, there is one Ursid who does not study, learn, or teach. Berengar is a legend among Arteans, an Ursid infused with pure rage. He is a mighty mage, but his endless anger makes it impossible for him to concentrate on anything but battle. His emotions are infectious, and will eventually drive all friendly units into a berserk rage."
#spr1 "Artea/UrsidBerserk1.tga"
#weapon "Claws of the Bear"
#noleader
#berserk 6
#incunrest 50
#regeneration 20
#hp 105
#mor 25
#mr 16
#att 18
#def 10
#magicskill 6 5
#masterrit -5
#mastersmith -5
#fixedresearch 0
#bonusspells 1
#onebattlespell "Growing Fury"
#userestricteditem 2021
#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
--Summons:
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------


#newmonster 4443
#copystats 694 --"Great Bear"
#name "Armored Bear"
#descr "Armored with plates forged of bronze and magic, this sacred bear is able to withstand much more punishment."
#spr1 "Artea/ArmorBear1.tga"
#spr2 "Artea/ArmorBear2.tga"
#holy
#att 11
#def 9
#weapon 20
#mr 12
#gcost 40
#armor "Bronze Barding"
#end

#newmonster --fire bear
#name "FireBorn"
#descr "This is a creature of pure elemental fire, formed into the shape of a bear. It is a magical construct, not a living being, and will require magical leadership to survive."
#spr1 "Artea/FireBear1.tga"
#spr2 "Artea/FireBear2.tga"
#hp 40
#size 4
#prot 13
#mr 12
#mor 50
#str 19
#att 9
#def 7
#prec 5
#enc 3
#mapmove 3
#ap 14
#magicbeing
#maxage 1000
#woundfend 50
#neednoteat
#noitem
#nametype 144
#fireres 50
#poisonres 25
#heat 5
#firepower 1
#weapon 1033
#weapon 20
#montag 2667
#end

#newmonster --ice bear
#name "FrostBorn"
#descr "This is a creature of pure elemental cold, formed into the shape of a bear. It is a magical construct, not a living being, and will require magical leadership to survive."
#spr1 "Artea/IceBear1.tga"
#spr2 "Artea/IceBear2.tga"
#hp 40
#size 4
#prot 13
#mr 12
#mor 50
#str 19
#att 9
#def 7
#prec 5
#enc 3
#mapmove 3
#ap 14
#magicbeing
#maxage 1000
#woundfend 50
#neednoteat
#noitem
#nametype 144
#coldres 50
#poisonres 25
#cold 5
#coldpower 1
#weapon 1034
#weapon 20
#montag 2667
#end

#newmonster --lightning bear
#name "StormBorn"
#descr "This is a creature of pure elemental air, formed into the shape of a bear. It is a magical construct, not a living being, and will require magical leadership to survive."
#spr1 "Artea/CloudBear1.tga"
#spr2 "Artea/CloudBear2.tga"
#hp 40
#size 4
#prot 10
#mr 12
#mor 50
#str 19
#att 9
#def 7
#prec 5
#enc 3
#mapmove 3
#ap 14
#magicbeing
#maxage 1000
#woundfend 50
#neednoteat
#noitem
#nametype 144
#shockres 50
#poisonres 25
#flying
#stormpower 1
#weapon 1035
#weapon 20
#montag 2667
#end

#newmonster --stone bear
#name "EarthBorn"
#descr "This is a creature of pure elemental earth, formed into the shape of a bear. It is a magical construct, not a living being, and will require magical leadership to survive."
#spr1 "Artea/EarthBear1.tga"
#spr2 "Artea/EarthBear2.tga"
#hp 60
#size 4
#prot 19
#mr 12
#mor 50
#str 25
#att 9
#def 7
#prec 5
#enc 0
#mapmove 3
#ap 14
#magicbeing
#maxage 1000
#woundfend 50
#neednoteat
#noitem
#nametype 144
#weapon 20
#stonebeing
#poisonres 25
#regeneration 10
#pierceres
#slashres
#montag 2667
#end

#newmonster 4444 --Humanoid Paladin
#name "Spirit of the Land"
#fixedname "Andraste"
#descr "Andraste is the spirit of the fields, and appears in the form of a giant armored knight. She represents human creativity and the triumph of order over chaos. She is an inspirational leader, and a mighty opponent of demons and the undead."
#spr1 "Artea/Paladin1.tga"
#hp 80
#size 4
#prot 3
#mr 16
#mor 25
#str 25
#att 20
#def 18
#prec 13
#enc 1
#mapmove 2
#ap 12
#startage 400
#maxage 1000
#magicbeing
#unique
#reinvigoration 5
#awe 3
#expertleader
#goodmagicleader
#inspirational 3
#allret 75
#fireres 10
#coldres 10
#holy
#onebattlespell "Holy Avenger"
#weapon "Andraste's Sword"
#armor "Andraste's Armor"
#armor "Golden Shield"
#end

#newmonster 4445 --Human form
#name "Eldest"
#fixedname "Ashad"
#descr "Ashad, the true heart of the forest, is the first Ursid. Only he knows their origins, and he has never been heard to speak of it. Ashad is a symbol of reverence to Arteans, representing the forest, the country, and the origin of all natural magic. He is a mighty mage, and the supreme priest of the Bear Cult. When wounded, Ashad may take on the form of a great bear, capable of great fury and terrible destruction."
#spr1 "Artea/Eldest1.tga"
#hp 82
#size 4
#prot 7
#mr 25
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#forestsurvival
#mountainsurvival
#ap 12
#holy
#itemslots 15366
#goodleader
#weapon 20 --Bite
#magicskill 6 7
#magicskill 4 4
#magicskill 8 5
#startage 400
#maxage 1000
#magicbeing
#unique
#secondshape 4446
#userestricteditem 2021
#end

#newmonster 4446 --Bear form (N/S/H)
#name "Eldest"
#fixedname "Ashad"
#descr "Ashad, the true heart of the forest, is the first Ursid. Only he knows their origins, and he has never been heard to speak of it. Ashad is a symbol of reverence to Arteans, representing the forest, the country, and the origin of all natural magic. When wounded, Ashad may take on the form of a great bear, capable of great fury and terrible destruction."
#spr1 "Artea/EldestBear1.tga"
#hp 120
#size 5
#prot 11
#mr 18
#mor 30
#str 28
#att 13
#def 12
#prec 6
#enc 2
#mapmove 3
#ap 18
#holy
#weapon 20 --Bite
#weapon 29 --Claw
#trample
#berserk 5
#regeneration 20
#goodleader
#forestsurvival
#mountainsurvival
#maxage 2000
#itemslots 12288
#magicskill 6 0
#magicskill 4 0
#magicskill 8 0
#magicboost 53 -9
#firstshape 4445
#magicbeing
#unique
#end

#newmonster 4447 --Eagle (A/E)
#name "Spirit of the Land"
#fixedname "Tila Cloudruler"
#descr "Tila is the spirit of the mountains, and appears in the form of a great golden gryphon. She represents nobility, freedom and the sky. She is a powerful air mage."
#spr1 "Artea/Gryphon1.tga"
#spr2 "Artea/Gryphon2.tga"
#hp 90
#size 6
#prot 12
#mr 18
#mor 30
#str 28
#att 15
#def 14
#prec 20
#enc 2
#mapmove 5
#ap 10
#weapon "Beak"
#weapon 29 --Claw
#weapon 29 --Claw
#holy
#goodleader
#mountainsurvival
#flying
#stormimmune
#fear 5
#coldres 10
#shockres 20
#maxage 2000
#itemslots 28800
#magicskill 1 5
#magicskill 3 3
#magicbeing
#unique
#airrange 1
#tmpairgems 3
#onebattlespell "Mistform"
#end

#newmonster 4448 --Snake (N/D)
#name "Spirit of the Land"
#fixedname "Gembak Mistdreamer"
#descr "Gembak is the spirit of the swamp, and appears in the form of a giant snake. He represents dreams, mystery and the future. In battle, he is surrounded by the mists of his native swamps, which tire and confuse his enemies."
#spr1 "Artea/Snake1.tga"
#hp 90
#size 6
#prot 12
#mr 18
#mor 30
#str 20
#att 16
#def 12
#prec 10
#enc 2
#mapmove 2
#ap 18
#weapon "Mighty Fang"
#weapon "Mists of the Swamp"
#swampsurvival
#pooramphibian
#fear 5
#poisonres 25
#maxage 2000
#itemslots 28800
#magicbeing
#holy
#unique
#magicskill 6 5
#magicskill 5 3
#end

#newmonster 4449 --Tortoise (E/D/F)
#name "Spirit of the Land"
#fixedname "Deru of the Shifting Sands"
#descr "Deru is the spirit of the wastes, and appears in the form of a giant armored tortoise. He represents stability, determination and time. He is a master spellcaster and a formidable opponent in battle."
#spr1 "Artea/Tortoise1.tga"
#hp 124
#size 6
#prot 26
#mr 18
#mor 30
#str 25
#att 10
#def 12
#prec 10
#enc 3
#mapmove 2
#ap 8
#wastesurvival
#fireres 10
#maxage 2000
#itemslots 28800
#trample
#weapon 20
#bonusspells 1
#magicbeing
#holy
#unique
#magicskill 3 5
#magicskill 0 3
#magicskill 5 3
#end

#newmonster 4450 --Formless
#name "Spirit of the Land"
#fixedname "Malak of the Shadows"
#descr "Malak is the spirit of the darkest caves, and appears as a formless shadow. Malak is considered the most unpredictable and dangerous of the spirits, and his name is seldom spoken. He is a fearsome and terrifying assassin, and is virtually unstoppable in darkness."
#spr1 "Artea/Shadow1.tga"
#hp 40
#size 4
#prot 0
#mr 25
#mor 30
#str 20
#att 15
#def 11
#prec 10
#enc 0
#mapmove 4
#ap 18
#weapon "Deepest Shadow"
#noleader
#fear 15
#coldres 20
#shockres 20
#poisonres 20
#magicbeing
#neednoteat
#holy
#ethereal
#invulnerable 18
#darkvision 100
#darkpower 10
#maxage 2000
#itemslots 12294
#float
#onebattlespell "Wailing Winds"
#stealthy 40
#assassin
#unique
#end

#newmonster 4451 -- Giant Otter(W/N)
#name "Spirit of the Land"
#fixedname "Usura of the Rivers"
#descr "Usura is the spirit of the coastline, and appears in the form of a giant otter. She represents playfulness and the bounty of the sea. She is a water mage and a healer."
#spr1 "Artea/Otter1.tga"
#hp 55
#size 4
#prot 14
#mr 18
#mor 30
#str 18
#att 12
#def 13
#prec 10
#enc 2
#mapmove 3
#ap 15
#coldres 10
#maxage 2000
#itemslots 13440
#weapon 20
#neednoteat
#magicbeing
#holy
#unique
#magicskill 2 5
#magicskill 6 3
#amphibian
#autohealer 2
#end

#newmonster 4452 --Whale (W/S)
#name "Spirit of the Land"
#fixedname "Vos, Song of Silence"
#descr "Vos is the spirit of the deep ocean, and appears in the form of a great whale. Vos is the most mysterious of the spirits, and has been summoned very rarely. He is a very powerful water mage, and capable of swallowing smaller creatures."
#spr1 "Artea/Whale1.tga"
#hp 350
#size 6
#prot 15
#mr 18
#mor 30
#str 35
#att 14
#def 14
#prec 10
#enc 2
#mapmove 2
#ap 20
#aquatic
#trample
#trampswallow
#digest 20
#slashres
#bluntres
#maxage 2000
#coldres 10
#darkvision 50
#siegebonus 200
#neednoteat
#magicbeing
#holy
#unique
#itemslots 28672
#bonusspells 1
#magicskill 2 7
#tmpwatergems 3
#end


-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Pretenders
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

--The Great Bear (F/S star bear)

#newmonster 
#name "The Great Bear"
#descr "The Great Bear is a manifestation of the constellation Ursa Major, believed by astrologers at the Hall of Stars to be the younger brother of Ashad. While Ashad looked to the earth and wished to defend it, his brother looked to the stars and wished to learn from them. The Great Bear is mighty in battle, and difficult for mortal weapons to harm."
#spr1 "Artea/StarBear1.tga"
#hp 145
#size 6
#prot 11
#mr 18
#mor 30
#str 30
#att 14
#def 12
#prec 6
#enc 2
#mapmove 3
#ap 18
#gcost 9960
#pathcost 80
#startdom 2
#weapon 20 --Bite
#weapon 29 --Claw
#fireres 10
#coldres 10
#shockres 10
#poisonres 25
#trample
#ethereal
#goodleader
#goodmagicleader
#magicskill 0 2--f2
#magicskill 4 2--s2
#maxage 2000
#itemslots 12288
#end


--Soul of the Forest (N/W Like great white bull)

#newmonster 
#name "Soul of the Forest"
#descr "The Soul of the Forest is the patron of the forest bears of Artea. While capable in magic, its main assets are its huge size, strength and rage. The Soul of the Forest has a deep connection to life and growth, and is able to heal itself and others. It is one of the original gods of Artea, and with the disappearance of the previous Pantokrator he is ready to move out into the world."
#spr1 "Artea/ForestBear1.tga"
#hp 175
#size 6
#prot 11
#mr 18
#mor 30
#str 30
#att 14
#def 12
#prec 6
#enc 2
#mapmove 3
#ap 18
#gcost 9960
#pathcost 80
#startdom 2
#weapon 20 --Bite
#weapon 29 --Claw
#trample
#berserk 5
#regeneration 10
#heal
#goodleader
#forestsurvival
#mountainsurvival
#magicskill 2 2--w2
#magicskill 6 2--n2
#maxage 2000
#itemslots 12288
#end


--Soul of the Clouds (A/E flying)

#newmonster 
#name "Soul of the Clouds"
#descr "The Soul of the Clouds is the patron of the mountain bears of Artea. It is a powerful air mage, as well as a capable combatant. It rides a flying cloud and is skilled in illusions. The Soul of the Clouds is one of the original gods of Artea, and with the disappearance of the previous Pantokrator he is ready to move out into the world."
#spr1 "Artea/CloudSpirit1.tga"
#hp 100
#size 6
#prot 11
#mr 18
#mor 30
#str 30
#att 14
#def 12
#prec 6
#enc 2
#mapmove 3
#ap 18
#gcost 9960
#pathcost 80
#startdom 2
#weapon 20 --Bite (use elemental shock bite?)
#weapon 29 --Claw
#flying
#trample
#illusion
#shockres 25
#mountainsurvival
#goodleader
#magicskill 1 3--a3
#magicskill 3 1--e1
#maxage 2000
#itemslots 12288
#end


--Archchancellor
#newmonster
#gcost 10000
#hp 48
#size 4
#prot 7
#mr 20
#mor 20
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 1
#ap 9
#poorleader
#goodmagicleader
#startage -1
#older 290
#maxage 250
#itemslots 15366
#weapon 20 --Bite
#weapon "Golden Claw"
#name "Archchancellor"
#descr "The Archchancellor is the most powerful mage in Artea, and leader of the Hall of Stars. He is a master forger, and a skilled practitioner of magical 
rituals. It was the Archchancellor who forged the stellar core, distilling the light of the stars into a small crystal. The core is capable of using this connection to draw on the power of the original suns themselves. The construction was a great strain on him, leaving him with a crippled arm and a damaged aura. While he has been able to build himself a new arm, the other scars have proven more difficult to heal."
#spr1 "Artea/ArchWizard1.tga"
#fireres 15
#magicskill 4 2
#magicskill 0 2
#pathcost 25
#startdom 1
#forgebonus 20
#mastersmith 1
#masterrit 1
#inspiringres 1
#tainted 10
#armor "Robes"
#end

--Black claw shaman?

--Black Bear? The fuck do black claw shamans believe in anyway?


-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Recruits
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

------------------------------------
-- City units, little or no nature
------------------------------------

--Tribal spearman w/ javelin
--use the bear tribe warrior

--Tribal axeman
--use the bear tribe warrior

#newmonster 4466--Tribal Shaman
--H1N1 + 50% S + 50% E + 10% D
#copystats 1597 --Bear Tribe Shaman
#name "Artean Shaman"
#descr "In the time before time, the shamans were the only mages and priests of Artea. They advised the tribal leaders in their councils, and undertook the religious rites of the bear cult. With the advance of civilization in Artea the shamans no longer hold such a prominent position, but they can still be found throughout the wilds."
#spr1 "Artea/Shaman1.tga"
#spr2 "Artea/Shaman2.tga"
#clearmagic
#magicskill 6 1
#magicskill 8 1
#custommagic 1024 50
#custommagic 2048 50
#custommagic 4096 10
#prophetshape 4461
#end

-- Shaman prophetshape
#newmonster 4461
#copystats 4466
#name "Tribal Elder"
#descr "In the time before time, the shamans were the only mages and priests of Artea. They advised the tribal leaders in their councils, and undertook the religious rites of the bear cult. With the advance of civilization in Artea the shamans no longer hold such a prominent position, but not all of them are willing to accept this situation."
#spr1 "Artea/ElderShaman1.tga"
#spr2 "Artea/ElderShaman2.tga"
#magicboost 5 1
#heretic 1
#end

--Ursids

#newmonster --Forest Ursid Shaman
--N2S1 + 200% NE + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#name "Ursid Druid"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Druid found his true home in the forest, and is strong in earth and nature magic."
#spr1 "Artea/Druid1.tga"
#armor "Ursid Leather Armor"
#weapon "Battleaxe"
#forestsurvival
#magicskill 6 2
#magicskill 4 1
#custommagic 9216 200
#custommagic 11520 10
#userestricteditem 2021
#end

#newmonster --Mountain Ursid Shaman
--N2S1 + 200% AE + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#name "Ursid Windwatcher"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Windwatcher found his true home in the mountains, and is strong in earth and air magic."
#spr1 "Artea/Windwatcher1.tga"
#armor "Ursid Leather Armor"
#weapon "Spear"
#mountainsurvival
#magicskill 6 2
#magicskill 4 1
#custommagic 1280 200
#custommagic 11520 10
#userestricteditem 2021
#end

#newmonster --Cave Ursid Shaman
--N2S1 + 200% SE + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#weapon 29 --Claw
#name "Ursid Shadowwalker"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Shadowwalker found his true home underground, and is strong in earth and astral magic."
#spr1 "Artea/Shadowwalker1.tga"
#armor "Ursid Leather Armor"
#darkvision 50
#magicskill 6 2
#magicskill 4 1
#custommagic 3072 200
#custommagic 11520 10
#userestricteditem 2021
#end

#newmonster --Wasteland Ursid Shaman
--N2S1 + 200% AS + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#name "Ursid Stargazer"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Stargazer found his true home in the desert, and is strong in air and astral magic."
#spr1 "Artea/Stargazer1.tga"
#armor "Robes"
#weapon "Quarterstaff"
#wastesurvival
#magicskill 6 2
#magicskill 4 1
#custommagic 2304 200
#custommagic 11520 10
#userestricteditem 2021
#end

#newmonster --Swamp Ursid Shaman
--N2S1 + 200% NS + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#name "Ursid Enchanter"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Enchanter found his true home in the swamp, and is strong in nature and astral magic."
#spr1 "Artea/Enchanter1.tga"
#armor "Ursid Leather Armor"
#weapon "Sickle"
#swampsurvival
#magicskill 6 2
#magicskill 4 1
#custommagic 10240 200
#custommagic 11520 10
#userestricteditem 2021
#end

-- Crap, there’s no plainscom. I guess this guy gets forestcom as well.
#newmonster --Plains Ursid Shaman
--N2S1 + 200% AN + 10% AENS
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#weapon 20 --Bite
#name "Ursid Ranger"
#descr "The Ursids are a race of giant bear people from the forests of Artea. They are powerful warriors and their magic is tied to the land. As part of their coming of age, many young Ursids leave the forests and travel the world, searching for the place where the land calls out to them. The Ursid Ranger found his true home in the plains (but lives in the forest for now), and is strong in nature and air magic."
#spr1 "Artea/Ranger1.tga"
#armor "Ursid Leather Armor"
#weapon "Claymore"
--mapmove 3
#forestsurvival
#magicskill 6 2
#magicskill 4 1
#custommagic 8448 200
#custommagic 11520 10
#userestricteditem 2021
#end

-- Forest and Mountain
#newmonster 4442 --Sacred Bear
#copystats 694 --"Great Bear"
#copyspr 694 --"Great Bear"
#name "Sacred Bear"
#descr "Bears are sacred to the people of Artea, and can often be seen alongside them in battle. They are strong and tough, but can be brought down by a skilled warrior"
#holy
#weapon 20
#mr 12
#gcost 40
#montag 2666
#end

------------------------------------
-- City units, little or no nature
------------------------------------

#newmonster --Human scout
#spr1 "Artea/Scout1.tga"
#spr2 "Artea/Scout2.tga"
#name "Artean Scout"
#descr "Scouts are trained to pass unseen through enemy territory. Their reports on enemy army movements and the resources in enemy lands are invaluable to the prudent warlord."
#gcost 10011
#rcost 1
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#stealthy 10
#armor "Full Leather Armor"
#weapon 17 --Axe
#noleader
#end

#newmonster 4440 --Trapper
#spr1 "Artea/Trapper1.tga"
#spr2 "Artea/Trapper2.tga"
#name "Artean Guide"
#descr "When a child is born in Artea, he or she is taken to the Priests of the Bear Cult, who will introduce the child to the sacred bears. Most children are simply greeted by the bears, but a very few will be accepted as one of them. Artean guides are closer to the bears of the forest than even the priests. In forests, they are able to find the sacred bears and bring them forth to join the humans in battle."
#gcost 100
#slowrec
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#weapon 1 --Spear
#beastmaster 2
#forestshape 4441
#end

#newmonster 4441
#spr1 "Artea/Trapper1.tga"
#spr2 "Artea/Trapper2.tga"
#name "Artean Guide"
#descr "When a child is born in Artea, he or she is taken to the Priests of the Bear Cult, who will introduce the child to the sacred bears. Most children are simply greeted by the bears, but a very few will be accepted as one of them. Artean guides are closer to the bears of the forest than even the priests. In forests, they are able to find the sacred bears and bring them forth to join the humans in battle."
#gcost 100
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#weapon 1 --Spear
#beastmaster 2
#domsummon2 -2666
#plainshape 4440
#end

#newmonster --Human leader
#spr1 "Artea/Commander1.tga"
#spr2 "Artea/Commander2.tga"
#name "Artean Commander"
#descr "The commanders of the Artean army are promoted from the ranks of the elite guard. They are armed with the finest weapons and armor available, and trained by Ursid Warlords."
#gcost 10020
#rcost 1
#size 2
#hp 12
#prot 1
#mor 12
#mr 10
#enc 3
#str 11
#att 11
#def 11
#prec 10
#mapmove 2
#ap 11
#weapon "Throwing Axe"
#weapon "Battleaxe"
#armor 135 --Bronze Helm
#armor "Chain Mail Hauberk"
#armor "Shield"
#older 10
#forestsurvival
#mountainsurvival
#goodleader
#end

#newmonster -- Ursid Warlord
--thug, ideally
--a little self buff magic.
--NE + 125% AENS
#gcost 10060
#slowrec
#rcost 1
#size 4
#prot 7
#mr 16
#str 23
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#forestsurvival
#mountainsurvival
#weapon 20 --Bite
#name "Ursid Warlord"
#descr "The Ursids are a race of giant bear people from the forests of Artea. As more and more Ursids have moved away from the wild places and into the cities, their areas of interest have changed, although they still feel the urge to study and understand the world around them. Ursid warlords devote their lives to learning the art of war. They are experts in strategy and tactics, and capable of inspiring their troops to deeds of great bravery. They are also extremely powerful warriors in their own right, and their Waraxe can cut smaller enemies in two with a single strike."
#spr1 "Artea/Warlord1.tga"
#armor "Ursid Battle Armor"
#armor "Ursid Helm"
#weapon "Ursid Waraxe"
#expertleader
#inspirational 1
#hp 55
#mor 18
#mr 13
#att 13
#def 13
#magicskill 6 2
#magicskill 3 1
#custommagic 11520 100
#custommagic 11520 25
#userestricteditem 2021
#end

#newmonster 4467--Priest of the bear cult
#spr1 "Artea/CultPriest1.tga"
#spr2 "Artea/CultPriest2.tga"
#name "Bear Cult Priest"
#descr "With the arrival of the Ursids, the more organized Bear Cult has supplanted primitive shamanism. Bear Cult Priests are trained in Cathedral of Ancient Trees, where they are taught the sacred rites and mysteries of the Cult. Priests are accompanied at all times by a sacred bear familiar. They wear enchanted bear furs which protect them from cold."
#gcost 10071
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#armor 303 --"Sacred Bear Furs"
#armor "Bear Helm"
#weapon "Quarterstaff"
#magicskill 8 2
#holy
#coldres 5
#batstartsum1 "Sacred Bear"
#beastmaster 1
#prophetshape 4460
#end

-- Priest prophetshape
#newmonster 4460
#copystats 4467
#name "Bear Cult Prophet"
#descr "With the arrival of the Ursids, the more organized Bear Cult has supplanted primitive shamanism. Bear Cult Priests are trained in Cathedral of Ancient Trees, where they are taught the sacred rites and mysteries of the Cult. Some priests argue that the study of the stars is blasphemous, and the Bear Cult should return to the mopuntains and forests."
#spr1 "Artea/CultProphet1.tga"
#spr2 "Artea/CultProphet2.tga"
#end

#newmonster --Human sage
--100% SAEF + 100% SAEF + 50% SAEF
#gcost 10011
#rcost 1
#spr1 "Artea/Disciple1.tga"
#spr2 "Artea/Disciple2.tga"
#name "Artean Disciple"
#descr "Disciples are humans who study with the Ursid sages. While they are not as talented as the Sages, they are still skilled researchers, and their different perspectives are valued by the Ursids."
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#armor "Robes"
#weapon "Fist"
#custommagic 3456 100
#custommagic 3456 100
#custommagic 3456 50
#researchbonus 1
#poorleader
#end

#newmonster -- Ursid Sage
--S1A1N1E1 + 100% SAEF + 10%SAEFWND
#gcost 10055
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 20
#att 9
#def 7
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#poorleader
#weapon 20 --Bite
#weapon 29 --Claw
#name "Ursid Sage"
#descr "The Ursids are a race of giant bear people from the forests of Artea. As more and more Ursids have moved away from the wild places and into the cities their areas of interest have changed, although they still feel the urge to study and understand the world around them. Ursid sages study all aspects of natural magic, even beyond those traditionally known by the Ursids. They are talented researchers but not well suited for battle."
#spr1 "Artea/Sage1.tga"
#armor "Robes"
#researchbonus 6
#older 50
#magicskill 1 1
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#custommagic 3456 100
#custommagic 16256 10
#userestricteditem 2021
#end

#newmonster --Human Spear Infantry
#spr1 "Artea/Spearman1.tga"
#spr2 "Artea/Spearman2.tga"
#name "Artean Spearman"
#descr "Arteans are a little tougher and stronger than normal humans. In battle they wear leather armor and fight with spears and axes. They are skilled woodsmen, and can pass through mountains and forests with ease."
#gcost 10011
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#weapon 1 -- Spear
#armor "Leather Hauberk"
#armor 135 -- "Bronze Helm"
#armor "Leather Shield" --Shield
#end

#newmonster --Human Greataxe Infantry
#spr1 "Artea/Axeman1.tga"
#spr2 "Artea/Axeman2.tga"
#name "Artean Axeman"
#descr "Arteans are a little tougher and stronger than normal humans. In battle they wear leather armor and fight with spears and axes. They are skilled woodsmen, and can pass through mountains and forests with ease."
#gcost 10011
#rcost 1
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#weapon "Axe"
#armor "Leather Hauberk"
#armor 135 --Bronze Helm
#armor "Leather Shield" --Shield
#end

#newmonster --Human Bowman
#spr1 "Artea/Archer1.tga"
#spr2 "Artea/Archer2.tga"
#name "Artean Bowman"
#descr "Arteans are a little tougher and stronger than normal humans. In battle they wear leather armor and bronze helms. They are skilled woodsmen, and can pass through mountains and forests with ease."
#gcost 10011
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#weapon 23 -- Shortbow
#weapon 253 -- Hatchet
#armor "Leather Hauberk"
#armor 135 --Bronze Helm
#end

-- Cap Only
#newmonster -- Ursid Wizard
--S2F2A1 + 100% SFAE + 10% SFAE
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 200
#maxage 250
#itemslots 15366
#nametype 144
#poorleader
#weapon 20 --Bite
#weapon 29 --Claw
#name "Ursid Battlemage"
#descr "The Hall of Stars in the Artean capital is the highest institute of learning in Artea. It is devoted to study of nature and magic, but particularly to the observation of the night sky. Ursids and humans together are trained in many forms of magic, but the most powerful and skilled Ursids are able to channel the powers of the stars, and become Battlemages."
#spr1 "Artea/Wizard1.tga"
#fireres 3
#magicskill 4 2
#magicskill 0 2
#magicskill 1 1
#custommagic 3456 100
#custommagic 3456 10
#armor "Robes"
#userestricteditem 2021
#end

#newmonster 4465-- Ursid High Priest
--H3N3S2 + 10% N
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#forestsurvival
#mountainsurvival
#ap 12
#eyes 2
#holy
#startage 150
#maxage 250
#itemslots 15366
#nametype 144
#goodleader
#weapon 20 --Bite
#name "Ursid Elder"
#descr "All Ursids are sacred to the Arteans, but most are not especially interested in the state religion. The exceptions are the Elders, who run the Great Conclave. They train the human priests, and are largely responsible for the administration of Artea's government. They rarely leave the Cathedral, but in times of great need they will lead the faithful to war."
#spr1 "Artea/HighPriest1.tga"
#magicskill 4 2
#magicskill 6 3
#magicskill 8 3
#custommagic 8192 10
#armor "Robes"
#weapon "Quarterstaff"
#userestricteditem 2021
#prophetshape 4468
#end

#newmonster --Human wizard
--F2A1S1 100% SAF + 50% SAF
#gcost 10011
#rcost 1
#spr1 "Artea/HumanWizard1.tga"
#spr2 "Artea/HumanWizard2.tga"
#name "Firecaller"
#descr "In the Hall of Stars, the most powerful human mages train in battle magic. While they will never match the raw power of the Ursids, they are skilled and dangerous in combat."
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#startage 45
#maxage 50
#poorleader
#armor "Robes"
#weapon "Quarterstaff"
#magicskill 4 1
#magicskill 0 2
#magicskill 1 1
#custommagic 2432 100
#custommagic 2432 50
#end

#newmonster -- Human heavy infantry
#spr1 "Artea/NobleGuard1.tga"
#spr2 "Artea/NobleGuard2.tga"
#name "Artean Noble Guard"
#descr "The Noble Guard are the elite of the Artean army. They patrol the capital, and provide personal bodyguards to important leaders. They wear the best armor Artea's smiths can forge, and are armed with battleaxes and throwing axes. Unlike Artea's other troops, their heavy armor makes it difficult for them to move freely through forests and mountains."
#gcost 10020
#rcost 1
#size 2
#hp 12
#prot 1
#mor 12
#mr 10
#enc 3
#str 11
#att 11
#def 11
#prec 10
#mapmove 2
#ap 11
#weapon "Throwing Axe"
#weapon "Battleaxe"
#armor 135 --Bronze Helm
#armor "Chain Mail Hauberk"
#armor "Shield"
#older 10
#bodyguard 2
#end

#newmonster --The bear spirit
#spr1 "Artea/BearSpirit1.tga"
#spr2 "Artea/BearSpirit2.tga"
#name "Sacred Bear Spirit"
#descr "The spirit of a great bear, summoned back into the world to fight for its homeland once again. Bear spirits retain most of their strength, and are ethereal. They are surrounded by an aura of numbing cold."
#weapon 319 -- Ghost Cat bite
#weapon "Steal Strength"
#hp 25
#size 3
#att 10
#def 7
#str 19
#prot 0
#mor 30
#mr 15
#enc 0
#prec 5
#ap 14
#maxage 1000
#animal
#coldres 30
#poisonres 30
#ethereal
#pooramphibian
#cold 3
#holy
#end

#newmonster --Some sort of sacred. Human with a bear spirit 
#name "Grey Souled"
#descr "In the heart of the forest in the oldest part of Artea lies the Cathedral of Ancient Trees. In the surrounding woods live many sacred bears, who are an important part of many of the Bear Cult's rituals. When one of these bears dies, the Elders perform one of their most sacred rites. The soul of the bear is infused into one of the acolytes, who is filled with power and resolve. The pelt becomes an enchanted cloak which protects the wearer from cold. The Grey Souled wield mighty double handed axes, and are Artea's most fearsome human warriors. They are strong and tough, and highly skilled in battle. If one of the Grey Souled is killed, the bear spirit will emerge to wreak terrible vengeance."
#spr1 "Artea/GreySouled1.tga"
#spr2 "Artea/GreySouled2.tga"
#gcost 10040
#rcost 1
#hp 18
#str 15
#size 2
#prot 3
#mr 13
#mor 12
#att 13
#def 9
#prec 9
#enc 3
#older -5
#mapmove 2
#forestsurvival
#mountainsurvival
#ap 14
#weapon "Artean Waraxe"
#armor 303 --"Sacred Bear Furs"
#coldres 5
#armor "Bear Helm"
#secondtmpshape "Sacred Bear Spirit" 
#holy
#end

------------------------------------
-- Post-revolution units
------------------------------------

--"Black Bear Shaman" (New priest) H2N2D2 + 50%ND
#newmonster --Priest of the bear cult
#spr1 "Artea/BlackPriest1.tga"
#spr2 "Artea/BlackPriest2.tga"
#name "Black Bear Shaman"
#descr "A clan of spies, assassins and practitioners of dark magic, the Black Claw have influenced Artea from behind the scenes throughout its history. Their practices and beliefs are considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders. With the rise of the Council of Stars, and the end of the Conclave, the Black Claw have returned to Artea. Black Bear Shaman lead the secret rites of the claw, including the creation of new Black Claw Warriors."
#gcost 10071
#size 2
#hp 12
#prot 1
#mor 20
#mr 13
#enc 3
#str 12
#att 12
#def 12
#prec 10
#mapmove 2
#ap 11
#forestsurvival
#mountainsurvival
#wastesurvival
#armor 303 --"Sacred Bear Furs"
#armor "Bear Helm"
#weapon "Quarterstaff"
#magicskill 8 2
#magicskill 6 2
#magicskill 5 2
#researchbonus -5
#custommagic 12288 50
#holy
#coldres 5
#secondshape 4453
#end

#newmonster 4453
#name "Werebear"
#spr1 "Artea/Werebear.tga"
#descr "Black bear shaman have the ability to transform into a part-man, part-bear creature when they are injured. This power is considered blasphemous by the Conclave, but is undoubtedly useful in battle."
#size 3
#hp 30
#prot 9
#mr 13
#mor 20
#str 18
#att 13
#def 11
#prec 3
#enc 3
#mapmove 2
#ap 11
#berserk 3
#regeneration 10
#noleader
#weapon 20
#weapon 29
#weapon 29
#forestsurvival
#mountainsurvival
#magicboost -9
#firstshape "Black Bear Shaman"
#holy
#end

--"Black Claw"

#newmonster
#name "Black Claw Assassin"
#spr1 "Artea/BlackClaw1.tga"
#descr "A clan of spies, assassins and practitioners of dark magic, the Black Claw have influenced Artea from behind the scenes throughout its history. Their practices and beliefs are considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders. With the rise of the Council of Stars, and the end of the Conclave, the Black Claw have returned to Artea. Black Claw Assassins are trained as spies as well as killers, and sometimes lead groups of black claw warriors on secret missions."
#hp 16
#prot 2
#mr 13
#mor 20
#str 13
#att 13
#def 13
#prec 10
#enc 3
#mapmove 2
#ap 14
#weapon "Black Claws"
#armor 307 --Enchanted Leather
#wastesurvival
#forestsurvival
#mountainsurvival
#poisonres 5
#spy
#assassin
#stealthy 25
#holy
#secondshape 4454
#end

#newmonster 4454
#name "Werebear"
#spr1 "Artea/Werebear.tga"
#descr "Black claw assassins have the ability to transform into a part-man, part-bear creature when they are injured. This power is considered blasphemous by the Conclave, but is undoubtedly useful in battle."
#size 3
#hp 30
#prot 9
#mr 13
#mor 20
#str 18
#att 13
#def 11
#prec 3
#enc 3
#mapmove 2
#ap 11
#berserk 3
#regeneration 10
#noleader
#weapon 20
#weapon 29
#weapon 29
#forestsurvival
#mountainsurvival
#magicboost -9
#holy
#firstshape "Black Claw Assassin"
#end

--"Artean Black Guard"
#newmonster
#spr1 "Artea/BlackGuard1.tga"
#spr2 "Artea/BlackGuard2.tga"
#name "Artean Black Guard"
#descr "The Black Guard are warrior arm of the black bear cult, acting as domestic enforcers and front line warriors. They wear enchanted leather armour and are armed with battleaxes and throwing axes."
#gcost 10020
#rcost 1
#size 2
#hp 12
#prot 1
#mor 12
#mr 12
#enc 3
#str 11
#att 12
#def 12
#prec 10
#mapmove 2
#ap 13
#weapon "Throwing Axe"
#weapon "Battleaxe"
#armor 135 --Bronze Helm
#armor 307 --Enchanted Leather
#armor "Shield"
#wastesurvival
#forestsurvival
#mountainsurvival
#older 5
#end

--"Black Claw Warriors"
#newmonster
#name "Black Claw Warrior"
#descr "Black claws are the spies and assassins of the bear cult. Where the black guard enforce the will of the cult in public, black claws do so from the shadows. They often accompany black claw assassins on secret missions, or set up surprise assaults on the enemies of Artea. "
#spr1 "Artea/BlackClawGuard1.tga"
#spr2 "Artea/BlackClawGuard2.tga"
#gcost 10040
#rcost 1
#hp 15
#str 13
#size 2
#prot 2
#mr 13
#mor 12
#att 13
#def 13
#prec 10
#enc 3
#older 10
#mapmove 2
#wastesurvival
#forestsurvival
#mountainsurvival
#ap 14
#stealthy 15
#weapon 1042 --Bronze Claws
#armor 307 --Enchanted Leather
#secondshape 4455
#holy
#end

#newmonster 4455
#name "Werebear"
#spr1 "Artea/Werebear.tga"
#descr "Black claws have the ability to transform into a part-man, part-bear creature when they are injured. This power is considered blasphemous by the Conclave, but is undoubtedly useful in battle."
#size 3
#hp 30
#prot 9
#mr 13
#mor 20
#str 18
#att 13
#def 11
#prec 3
#enc 3
#mapmove 2
#ap 11
#berserk 3
#regeneration 10
#noleader
#weapon 20
#weapon 29
#weapon 29
#forestsurvival
#mountainsurvival
#holy
#magicboost -9
#firstshape "Black Claw Warrior"
#end

#newmonster -- Ursid Astronomer
--S3A2 + 100% SFAE + 10% SFAE
#gcost 10060
#slowrec
#rcost 1
#hp 48
#size 4
#prot 7
#mr 18
#mor 15
#str 23
#att 11
#def 9
#prec 8
#enc 4
#mapmove 2
#ap 12
#eyes 2
#holy
#startage 200
#maxage 250
#itemslots 15366
#nametype 144
#poorleader
#nobadevents 15
#weapon 20 --Bite
#weapon 29 --Claw
#name "Ursid Astronomer"
#descr "The Hall of Stars is the highest institute of learning in Artea. It is devoted to study of nature and magic, but particularly to the observation of the night sky. Ursid Astronomers study the stars and learn their secrets. They are able to predict the future, and to channel the powers of the air."
#spr1 "Artea/Astronomer1.tga"
#magicskill 4 3
#magicskill 1 2
#custommagic 3456 100
#custommagic 3456 10
#armor "Robes"
#userestricteditem 2021
#end

-- Human A Wizard
#newmonster --Human wizard
--A2N1S1 100% EFNS + 50% A
#gcost 10011
#rcost 1
#spr1 "Artea/HumanAirWizard1.tga"
#spr2 "Artea/HumanAirWizard2.tga"
#name "Windspinner"
#descr "With the departure of the battlemages from the Hall of Stars, human mages have turned to other fields of study. While knowledge of nature is innate in the ursids, they also have much to share regarding the nature of the earth and sky."
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#startage 45
#maxage 50
#poorleader
#female
#armor "Robes"
#weapon "Wand"
#magicskill 1 2
#magicskill 6 1
#magicskill 4 1
#custommagic 11392 100
#custommagic 256 50
#end

-- Human E Wizard
#newmonster --Human wizard
--E2N1S1 100% AFNS + 50% E
#gcost 10011
#rcost 1
#spr1 "Artea/HumanEarthWizard1.tga"
#spr2 "Artea/HumanEarthWizard2.tga"
#name "Stoneshaper"
#descr "WWith the departure of the battlemages from the Hall of Stars, human mages have turned to other fields of study. While knowledge of nature is innate in the ursids, they also have much to share regarding the nature of the earth and sky."
#size 2
#hp 12
#prot 1
#mor 10
#mr 10
#enc 3
#str 11
#att 10
#def 10
#prec 10
#mapmove 2
#ap 11
#startage 45
#maxage 50
#poorleader
#armor "Robes"
#weapon "Quarterstaff"
#magicskill 3 2
#magicskill 6 1
#magicskill 4 1
#custommagic 10624 100
#custommagic 1024 50
#end

-- Ursid high priest
-- N3S2H3 + 100%NS + 100% AE
#newmonster
#copystats 4465
#name "Ursid High Eternal"
--#clearmagic
#spr1 "Artea/HighestPriest1.tga"
#descr "All Ursids are sacred to the Arteans, and they are the high priests of the state religion. The High Eternals run the Great Conclave, and demand total obedience from their lesser bretheren. They train the human priests, and are responsible for the administration of Artea's government. In times of war they will lead armies of sacred warriors into battle, and provide them with powerful blessings."
#inquisitor
#magicskill 4 2
#magicskill 6 3
#magicskill 8 3
#custommagic 10240 100
#custommagic 1280 100
#end

-- Ursid prophetshape
#newmonster 4468
#copystats 4465
#name "Ursid Prophet"
#descr "All Ursids are sacred to the Arteans, but most are not especially interested in the state religion. The exceptions are the Elders, who run the Great Conclave. They train the human priests, and are largely responsible for the administration of Artea's government. Some Elders believe it is the destiny of the Ursids to lead the state religion, and they are willing to do whatever is necessary to achieve this."
#spr1 "Artea/HigherPriest1.tga"
#end

-- Human high priest
#newmonster 4462
#copystats 4467
#clearmagic
#name "High Priest"
#spr1 "Artea/CultHighPriest1.tga"
#spr2 "Artea/CultHighPriest2.tga"
#descr "With the arrival of the Ursids, the more organized Bear Cult supplanted primitive shamanism. In more recent times the humans of Artea have refined and organised the hierachy, while Ursids have moved away from the church to persue their private studies. High priests are the heads of the organised church, and form an important part of Artea's government. Priests are accompanied at all times by a sacred bear familiar. They wear enchanted bear furs which protect them from cold."
#gcost 10071
#goodleader
#magicskill 8 3
#older 10
#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Sites
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

--Bear University start
#newsite 1600
#name "Hall of Stars"
#rarity 5
#path 0
#level 4
#gems 0 1
#gems 1 1
#gems 3 1
#homecom "Ursid Battlemage"
#homecom "Firecaller"
#homemon "Artean Noble Guard"
#end

--Sacred Grove start
#newsite 1601
#name "Cathedral of Ancient Trees"
#rarity 5
#path 6
#level 4
#gems 4 1
#gems 6 2
#homecom "Ursid Elder"
#homemon "Grey Souled"
#end

----First steps

#newsite 1602
#name "The Empty Cathedral"
#rarity 5
#path 6
#level 0
#gems 6 2
#homemon "Grey Souled"
#end

#newsite 1603
#name "The Hall Abandoned"
#rarity 5
#path 8
#level 0
#gems 1 1
#gems 3 1
#homecom "Windspinner"
#homecom "Stoneshaper"
#homemon "Artean Noble Guard"
#end

----Final form (claw)

#newsite 1604 -- the claw rules here
#name "Grove of Ancient Shadows"
#rarity 5
#path 5
#level 4
#gems 4 1
#gems 6 1
#gems 5 1
#homecom "Black Bear Shaman"
#homecom "Black Claw Assassin"
#homemon "Artean Black Guard"
#homemon "Black Claw Warrior"
#end

#newsite 1605 --Bear University claw edition
#name "Tower of the Stars"
#rarity 5
#path 4
#level 4
#gems 0 1
#gems 1 1
#gems 3 1
#homecom "Ursid Battlemage"
#homecom "Firecaller"
#homecom "Ursid Astronomer"
#end

----Final form (human rule)
-- Balance University
#newsite 1606
#name "Hall of the Sky"
#rarity 5
#path 1
#level 4
#gems 0 1
#gems 1 1
#gems 3 1
#homecom "Firecaller"
#homecom "Windspinner"
#homecom "Stoneshaper"
#homemon "Artean Noble Guard"
#end

-- Balance Cathederal
#newsite 1607
#name "Cathedral of the Forest"
#rarity 5
#path 6
#level 1
#gems 6 2
#gems 4 1
#homecom 4462
#homemon "Grey Souled"
#end

----Final form (theocracy)
-- Theocracy University
#newsite 1608
#name "Hall of Wisdom"
#rarity 5
#path 3
#level 0
#gems 1 1
#gems 3 1
#homecom "Windspinner"
#homecom "Stoneshaper"
#end

-- Theocracy Cathederal
#newsite 1609
#name "Cathedral of Nature's Glory"
#rarity 5
#path 8
#level 4
#gems 4 1
#gems 6 2
#homecom "Ursid High Eternal"
#homemon "Grey Souled"
#homemon "Bear Rider"
#homemon "Ursid Warrior"
#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Events
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

-- Trigger starbear
#newevent
#rarity 5
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_unique 1
#req_monster "The Great Bear"
#notext
#nolog
#code -430
#delay25 6
#end

#newevent
#rarity 5
#req_code -430
#msg "With the coming of the great bear, the old ways are dying. The Ursids are no longer interested in running the Conclave, and the Cathedral lies empty while the University thrives. Perhaps with time the human priests or shamans will organise a new structure, but for now a power vacuum exists at the heart of the bear cult."
#code -440
#removesite 1601
#addsite 1602
#end

-- Trigger wizard
#newevent
#rarity 5
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_unique 1
#req_monster "Archchancellor"
#notext
#nolog
#code -431
#delay25 6
#end

#newevent
#rarity 5
#req_code -431
#msg "With the Archchancellor's rise to the status of pretender god, the old ways are dying. The Ursids are no longer interested in running the Conclave, and the Cathedral lies empty while the University thrives. Perhaps with time the human priests or shamans will organise a new structure, but for now a power vacuum exists at the heart of the bear cult."
#req_unique 1
#code -440
#removesite 1601
#addsite 1602
#end

-- Trigger mountain bear
#newevent
#rarity 5
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_monster "Soul of the Clouds"
#notext
#nolog
#code -432
#delay25 6
#end

#newevent
#rarity 5
#req_code -432
#msg "Since Arteans began to worship the Soul of the Clouds, interest in the study of the stars has waned. The Ursids are no longer interested in running the University, and the human mages have been left largely to their own devices. Perhaps with time the human priests or wizards will organise a new structure, but for now a power vacuum exists at the heart of Council of Stars."
#code -441
#removesite 1600
#addsite 1603
#end

-- Trigger forest bear
#newevent
#rarity 5
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_monster "Soul of the Forest"
#notext
#nolog
#delay25 6
#code -433
#end

#newevent
#rarity 5
#req_code -433
#msg "Since Arteans began to worship the Soul of the Forest, interest in the study of the stars has waned. The Ursids are no longer interested in running the University, and the human mages have been left largely to their own devices. Perhaps with time the human priests or wizards will organise a new structure, but for now a power vacuum exists at the heart of Council of Stars."
#code -441
#removesite 1600
#addsite 1603
#end

------------------------------
-- city path normal route

--Start the timer
#newevent
#rarity 5
#req_code -440
#nolog
#notext
#code -442
#delay25 10
#end

--Timer is finished
#newevent
#rarity 5
#req_code -442
#nolog
#notext
#code -444
#end

-- Normal 440 -> Black Cult
#newevent
#rarity 0
#req_rare 50
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_code -444
#msg "When the bear cult supplanted shamanism as the religion of Artea, most shamans were willing to move on into lives as village healers and minor mages. In fact, most Arteans have forgotten they were ever anything else. However the Black Claw shamans were not willing to fade into history. A clan of spies, assassins and practitioners of dark magic, they have continued to influence Artea for good and ill throughout its history. Their practices and beliefs were considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders. The weakness of the bear cult has given them the opening they needed, and black claw shaman are once again seen openly in Artea. Since Ursids are no longer interested in leadership of the church the black claw are free to take up that position."
#removesite 1600
#removesite 1602
#addsite 1604
#addsite 1605
#code 0
#end

-- Normal 440 -> Balance
#newevent
#rarity 0
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_code -444
#msg "The departure of the Ursids from positions of power within Artean society has required the humans to step forward, and take up leadership roles that would previously have been held by the great bears. While the humans of Artea are less powerful than the Ursids, they are more numerous, and are perfectly capable magic users in their own right."
#removesite 1600
#removesite 1602
#addsite 1606
#addsite 1607
#code 0
#end

------------------------------
-- nature path normal route

--Start the timer
#newevent
#rarity 5
#req_code -441
#nolog
#notext
#code -443
#delay25 10
#end

--Timer is finished
#newevent
#rarity 5
#req_code -443
#nolog
#notext
#code -445
#end

-- Normal 441 -> Balance
#newevent
#rarity 5
#req_rare 50
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_code -445
#msg "The departure of the Ursids from positions of power within Artean society has required the humans to step forward, and take up leadership roles that would previously have been held by the great bears. While the humans of Artea are less powerful than the Ursids, they are more numerous, and are perfectly capable magic users in their own right."
#removesite 1601
#removesite 1603
#addsite 1606
#addsite 1607
#code 0
#end

-- Normal 441 -> Theocracy
#newevent
#rarity 5
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_code -445
#msg "The Ursids have abandoned the study of the stars, and turned their full attention to the organisation of the church. Ursids are enlisting as soldiers in the Artean army, and the High Eternals have declared that it is the duty of the sacred bears to bear human riders into battle."
#removesite 1601
#removesite 1603
#addsite 1608
#addsite 1609
#code 0
#end

-----------------------------

-- Priest Prophet 440 -> Balance
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_code -442
#req_monster 4460 --Priest prophet
#msg "The departure of the Ursids from positions of power within Artean society has required the humans to step forward, and take up leadership roles that would previously have been held by the great bears. The promotion of a human priest to the position of prophet has accelerated this process. While the humans of Artea are less powerful than the Ursids, they are more numerous, and are perfectly capable magic users in their own right."
#removesite 1600
#removesite 1602
#addsite 1606
#addsite 1607
#code 0
#end

-- Shaman Prophet 440 -> Black Cult
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_code -442
#req_monster 4461 --Black cult prophet
#msg "When the bear cult supplanted shamanism as the religion of Artea, most shamans were willing to move on into lives as village healers and minor mages. In fact, most Arteans have forgotten they were ever anything else. However the Black Claw shamans were not willing to fade into history. A clan of spies, assassins and practitioners of dark magic, they have continued to influence Artea for good and ill throughout its history. Their practices and beliefs are considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders and they have proven difficult to eradicate entirely. The promotion of a shaman to the position of prophet has given them the opening they needed, and black claw shaman are once again seen openly in Artea. Since Ursids are no longer interested in leadership of the church the black claw are free to take up that position."
#removesite 1600
#removesite 1602
#addsite 1604
#addsite 1605
#code 0
#end

-- Priest Prophet 441 -> Balance
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_code -443
#req_monster 4460 --Priest prophet
#msg "The departure of the Ursids from positions of power within Artean society has required the humans to step forward, and take up leadership roles that would previously have been held by the great bears. The promotion of a human priest to the position of prophet has accelerated this process. While the humans of Artea are less powerful than the Ursids, they are more numerous, and are perfectly capable magic users in their own right."
#removesite 1601
#removesite 1603
#addsite 1606
#addsite 1607
#code 0
#end

-- Ursid Prophet 441 -> Theocracy
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_code -443
#req_monster 4468 --Ursid prophet
#msg "The Ursids have abandoned the study of the stars, and turned their full attention to the organisation of the church. Ursids are enlisting as soldiers in the Artean army, and the Prophet has declared that it is the duty of the sacred bears to bear human riders into battle."
#removesite 1601
#removesite 1603
#addsite 1608
#addsite 1609
#code 0
#end

-----------------------------

-- black claw revolution
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_owncapital 1
#req_fullowner
#req_monster "Black Claw Shaman"
#msg "When the bear cult supplanted shamanism as the religion of Artea, most shamans were willing to move on into lives as village healers and minor mages. In fact, most Arteans have forgotten they were ever anything else. However the Black Claw shamans were not willing to fade into history. A clan of spies, assassins and practitioners of dark magic, they have continued to influence Artea for good and ill throughout its history. Their practices and beliefs are considered heretical by the Conclave, but their knowledge and abilities have gained them influence with more secular leaders and they have proven difficult to eradicate entirely. The acceptance of a black claw shaman into the inner circles of Artean society has given them the opening they needed, and an assassin has been dispatched to the Cathederal. In one night of blood and shadows the leadership of the church has been removed, and the cult of the bear has been replaced by the cult of the claw."
#incscale2 3
#com "Black Claw Assassin"
#3d6units "Black Claw Warrior"
#req_nositenbr 1604
#req_nositenbr 1605
#req_nositenbr 1606
#req_nositenbr 1607
#req_nositenbr 1608
#req_nositenbr 1609
#removesite 1600
#removesite 1601
#removesite 1602
#removesite 1603
#addsite 1604
#addsite 1605
#code 0
#end

-- Ashad revolution
#newevent
#rarity -1
#nation -2
#req_fornation 144
#req_monster "Eldest"
#msg "Ashad, the first Ursid, is a powerful yet distant influence over Artea. When he is summoned into the world he occasionally makes proclaimations which shape the future of the civilization. Ashad has just proclaimed that the study of the stars must end - the seriousness of the situation demands that all Ursids take up arms to defend their homeland. The Ursids have abandoned the university, and taken up positions as sacred soldiers of Artea. Ashad has called forth the bears of the forest, and declared that it is now their duty to carry humans into battle."
#decscale2 3
#2d4vis 6
#5d6units "Sacred Bear"
#req_nositenbr 1604
#req_nositenbr 1605
#req_nositenbr 1606
#req_nositenbr 1607
#req_nositenbr 1608
#req_nositenbr 1609
#removesite 1600
#removesite 1601
#removesite 1602
#removesite 1603
#addsite 1608
#addsite 1609
#code 0
#end

-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-- Nation Details 
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------

#selectnation 144

#name "Artea"
#epithet "Wisdom of the Land"
#era 1
#descr "Artea is a country of dense forests and rolling hills. In ancient times it was inhabited by tribes of hunters who worshiped bears and the spirits of nature. As surrounding civilizations expanded the tribesmen were pushed back into the deep woods. There they found - or perhaps summoned - the Ursid, giant bear-people with prodigious magical powers and ties to the deep magics of nature. They worshiped the Ursid as messengers of the spirits and the Ursid, in their turn, taught the humans the ways of magic and of war.
Many years have passed, and Artea has become increasingly civilized. Some of the Ursid have begun to study the properties of magic, and to look to the stars for guidance, discarding their links to the land and its spirits. Others have dug deep into their ancient knowledge, hoping to find a way to awaken the land itself."
#summary "Race: Strong humans and sacred bears, giant bear-people. Prefer mountains and forests, but Ursids can be found in many terrains.
Military: Human infantry, archers, mages and priests. Ursids are powerful mages and strong fighters. Terrain-specific summons.
Magic: Good Nature and Astral. Moderate Earth, Air, and Fire. Minor water and death.
Priests: Moderate.
Special: Choosing Artea-specific gods may tip the balance of power between the civilised mages and the bear cult."
#brief "Artea is a nation of tough, strong humans led by the Ursids, mighty bear creatures and guardians of nature."
#color 0.4 0.3 0.6
#secondarycolor 0.7 0.6 0.9
#icon "Artea/Icon.tga"
#flag "Artea/flag.tga"
#likesterr 2
#ainaturenation

--Gods

#homerealm 2
#homerealm 10

#addgod "Idol of Men"
#addgod "Idol of Beasts"
#addgod "Idol of Sorcery"
#addgod "Colossal Head"
#addgod "Cyclops"
#addgod "Wyrm"
#addgod "Solar Disc"

#addgod "The Great Bear"
#addgod "Soul of the Forest"
#addgod "Soul of the Clouds"
#addgod "Archchancellor"

--Heroes

#multihero1 "Ursid Deepdiver"
#hero1 4459
#hero2 "Grey Walker"
#hero3 4458
#hero4 "Black Claw Shaman"

--Starting Units

#startcom "Artean Commander"
#startscout "Artean Scout"
#startunittype1 "Artean Axeman"
#startunitnbrs1 15
#startunittype2 "Artean Spearman"
#startunitnbrs2 20

--Recruitable Units
#addforeigncom "Artean Shaman"
#addforeignunit 1592 -- Bear Tribe
#addforeignunit 1593 -- Bear Tribe

--Test Units
--#addreccom "Ursid Deepdiver"
--#addreccom 4459
--#addreccom "Black Claw Shaman"
--#addreccom "Grey Walker"
--#addreccom 4458
--#addreccom "Ursid High Eternal"
--#addreccom "Windspinner"
--#addreccom "Stoneshaper"
--#addreccom 4462
--#addreccom "Ursid Astronomer"
--#addreccom "Black Bear Shaman"
--#addreccom "Black Claw Assassin"
--#addrecunit "Artean Black Guard"
--#addrecunit "Black Claw Guard"

#forestcom "Ursid Druid"
#forestcom "Ursid Ranger"
#mountaincom "Ursid Windwatcher"
#cavecom "Ursid Shadowwalker"
#wastecom "Ursid Stargazer"
#swampcom "Ursid Enchanter"

#forestrec "Sacred Bear"
#mountainrec "Sacred Bear"

#addreccom "Artean Scout"
#addreccom 4440
#addreccom "Artean Commander"
#addreccom "Ursid Warlord"
#addreccom "Bear Cult Priest"
#addreccom "Artean Disciple"
#addreccom "Ursid Sage"
#addrecunit "Artean Spearman"
#addrecunit "Artean Axeman"
#addrecunit "Artean Bowman"
--#addrecunit "Artean Cavalry"

--Province Defense
#defcom1 "Artean Commander"
#defcom2 "Bear Cult Priest"
#defunit1 "Artean Spearman"
#defunit1b "Artean Bowman"
#defunit2 "Artean Noble Guard"
#defunit2b 4442 -- bear
#likespop 37
#likespop 62
#likespop 78
#likespop 79

--Buildings
#fortera 1
#templepic 10
#startsite "Hall of Stars"
#startsite "Cathedral of Ancient Trees"

#end 

